/*
Theme Name: Daves Clever Cakes - Child
Description: Unique and personalised cakes for weddings and more
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.8.8
Template: davescakes
*/
.fusion-main-menu > ul > li > a:after{font-family:'FontAwesome' !important;content:"\f1fd";padding-left:25px !important;}
.fusion-last-menu-item a:after{content:none !important;}
.fusion-main-menu{border-top:1px dashed #000;border-bottom:1px dashed #000;margin-top:75px;}
.fusion-header{background-size:contain;margin-top:-44px;background-attachment:inherit !important;}
.fusion-is-sticky .fusion-header,.fusion-is-sticky .fusion-main-menu{margin-top:0px !important;}
.fusion-secondary-header{background:transparent !important;border:none !important;position:relative;z-index:9999;}
.fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow{box-shadow:rgba(0, 0, 0, 0) 0px 0px 0px !important;}
.fusion-is-sticky .fusion-main-menu{border-top:none !important;}
.jig-caption-title{font-family: 'Allura', Arial, Helvetica, sans-serif !important;font-weight:100 !important;font-size:40px !important;}
.jig-caption-description{font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;font-weight:100 !important;font-size:16px !important;}
.featured-cake-first img{margin-top:-465px;width:242px;}
.featured-cake-second img{margin-top:-469px;width:291px;}
.click-through{pointer-events:none;}
#jig1 .jig-caption-title,#jig1 .jig-caption-description-wrapper{width:54%;float:right;}
#jig2 .jig-caption-title,#jig2 .jig-caption-description-wrapper{width:37%;float:left;}
.jig-caption-description-wrapper{clear:both;}
.tmls_text{font-weight:100 !important;}
.tmls_name{font-family: 'Allura', Arial, Helvetica, sans-serif !important;font-weight:100 !important;font-size:40px !important;}
.testimonials{background-size:contain !important;background-position-x:50% !important;}
.testimonials h3{font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;font-weight:100 !important;color:#4e4e4e !important;}
.introduction{font-size:22px !important;font-weight:100 !important;}
.introduction strong{font-weight:600 !important;}
.fusion-copyright-notice{text-align:center;}
.fusion-footer-widget-area{padding:0px !important;}
.badge{margin-top:-77px !important;pointer-events:none;}
.home h1{margin-top:0px !important;margin-bottom:0px !important;}
.smiley{margin-top:-15px !important;}
.fusion-contact-info{font-weight:100 !important;font-size:15px !important;}
.fusion-page-title-bar{background:#fff !important;border:0px !important;}
.big-text p{font-size:22px !important;}
.fusion-modal .modal-header {display: none;}
.modal-body ,.modal-body a{color: #fff;}
.fusion-modal{background: rgba(0, 0, 0, 0.72) !important;}
.modal-body{margin-top:0% !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important;background:none !important;box-shadow:0 0px 0px rgba(0, 0, 0, 0) !important;}
.modal-body h1{font-family:'Allura', Arial, Helvetica, sans-serif;font-weight:100;font-size:54px;}

.page-id-1049 .jig-overflow{height:154px !important;width:154px !important;border-radius:75px !important;}
.page-id-1049 .justified-image-grid{margin-left:5% !important;}
.page-id-1049 .jig-overflow img{height:154px !important;width:154px !important;border-radius:94px !important;}

.toggle-gallery{}
.fusion-toggle-heading{text-align:center !important;
font-family: 'Open Sans';
font-weight: 100;
font-size: 20px !important;
}
.fusion-social-networks.boxed-icons .fusion-social-network-icon{box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;}
.fusion-easy{border:none !important;background:none !important;}
.fusion-easy img{margin-top:-8px !important;}
.fusion-contact-info a:hover{border-bottom:1px dotted !important;}

.wpcf7-form input[type="submit"]{border:1px solid #7a5ca3 !important;color:#7a5ca3 !important;background:#fff !important;border-radius:0px !important;}
.wpcf7-form input[type="submit"]:hover{color:#fff !important;background:#7a5ca3 !important;}
.modal-content .wpcf7-form input[type="submit"]{color:#fff !important;background:#7a5ca3 !important;}
.modal-content .wpcf7-form input[type="submit"]:hover{color:#7a5ca3 !important;background:transparent !important;}
#main{padding-bottom:0px !important;}
.three-part img{
opacity:1;
transition:opacity .25s ease-in-out;
-moz-transition:opacity .25s ease-in-out;
-webkit-transition:opacity .25s ease-in-out;
}
.three-part img:hover{
opacity:.75 !important;
}
/*

[one_full last="yes" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" border_position="all" border_size="0px" border_color="" border_style="solid" padding="" margin_top="" margin_bottom="" animation_type="0" animation_direction="down" animation_speed="0.1" class="introduction" id=""][fusion_text]

So why not speak to Dave about your cake!

[/fusion_text][/one_full][one_third last="no" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" border_position="all" border_size="0px" border_color="" border_style="" padding="" margin_top="" margin_bottom="" animation_type="" animation_direction="" animation_speed="0.1" class="" id=""][separator style_type="single" top_margin="27" bottom_margin="" sep_color="#7a5ca3" border_size="" icon="" icon_circle="" icon_circle_color="" width="" alignment="center" class="" id=""][/one_third][one_third last="no" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" border_position="all" border_size="0px" border_color="" border_style="" padding="" margin_top="" margin_bottom="" animation_type="" animation_direction="" animation_speed="0.1" class="" id=""][button link="" color="custom" size="xlarge" stretch="no" type="flat" shape="square" target="_self" title="" gradient_colors="#ffffff|#ffffff" gradient_hover_colors="#7a5ca3|#7a5ca3" accent_color="#7a5ca3" accent_hover_color="#ffffff" bevel_color="" border_width="1px" icon="" icon_position="left" icon_divider="no" modal="contact" animation_type="0" animation_direction="left" animation_speed="1" alignment="center" class="" id=""]Enquire Today[/button][/one_third][one_third last="yes" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" border_position="all" border_size="0px" border_color="" border_style="" padding="" margin_top="" margin_bottom="" animation_type="" animation_direction="" animation_speed="0.1" class="" id=""][separator style_type="single" top_margin="27" bottom_margin="" sep_color="#7a5ca3" border_size="" icon="" icon_circle="" icon_circle_color="" width="" alignment="center" class="" id=""][/one_third]





